*{ margin: 0; padding: 0;}
a{ text-decoration: none;}
input{ outline: none;}
h1{ font-weight: normal;}
.content{ width: 100%; margin: 0 auto;}
.content-logo{ width: 90%; margin: 30px auto; display: flex; justify-content: flex-end;}
.content-logo-img{ background: url('../images/logo.png') no-repeat; width: 170px; height: 59px;}

.content-banner{ position: relative;}
.content-banner img{ width: 100%; display: block;}
.content-banner p{ font-size: 1.2rem; color: #fff; text-align: center; display: flex; justify-content: center; align-items: center; background: rgba(0, 0, 0, .7); width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 3;}
.content-search{ width: 90%; margin: 10% auto;}
.content-search h2{ font-size: 1rem;}
.content-search input{ width: 100%; font-size: 1rem; padding: 0 3%; display: block; height: 2.5rem; border:1px solid #ccc; box-sizing: border-box; margin: 8% auto;}
.content-search a{ display: flex; justify-content: center; align-items: center; color: #fff; background: #f00; height: 2.5rem; line-height: 2.5rem; text-align: center;}
.content-search a::before{ background: url('../images/icon-search.png') no-repeat; content: ''; width: 25px; height: 25px; margin-right: 10px; display: block;}

.content-result{ width: 96%; margin: 10% auto;}
.content-result img{ max-width: 100%; display: block;}

.content-nodata{ width: 96%; margin: 0 auto; height: 100vh; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.content-nodata-tip{ width: 85px;}
.content-nodata-txt{ margin-top: 2%;}
.content-nodata-img{ max-width: 100%; display: block; margin-top: 15%;}